body {
    box-sizing: content-box;
    font-family: sans-serif;
    padding: 1em;
}

header {
    background-color: rgba(0, 162, 255, 0.5);
    color: #555;
    text-align: right;
    padding: 0.5em;
}

.hidden { opacity: 0; display: none;}
.visible { opacity: 1; display: inline-block;}

table {
    width: 100%;
}
thead tr {
    background-color: navy;
    color: #fff;
}
thead th {
    text-align: left;
}
tbody td {
    
}

h1 {
    text-align: center;
    margin-top: 2em;
}

fieldset {
    margin-top: 1em;
    margin-bottom: 1em;
}


ul {
    list-style: none;
}

li {
    display: inline-block;
}
